Subject: Re: linux-next: net tree build failure

From: Sam Ravnborg <[email-masked]>
Date: Tue, 25 Nov 2008 10:01:35 +0100

On Tue, Nov 25, 2008 at 07:42:57PM +1100, Stephen Rothwell wrote:
> Hi Sam,
> 
> On Mon, 24 Nov 2008 23:12:32 +0100 Sam Ravnborg <[email-masked]> wrote:
> >
> > Anyway - I can see that only "cris m68k parisc s390 sparc sparc64 um" lacks
> 
> Actually parisc gets it through drivers/parisc/Kconfig.
>  
> > the include of drivers/scsi/pcmcia/Kconfig.
> > So I will try to add it to drivers/Kconfig in my tree and see it -next
> > blows up. I will wait until next -next as I want to see my current
> > pending patches there in a clean run first.
> 
> I started to do this but then decided that ordering of the includes may
> need some thought.

x86 at least put it in the "Bus" menu where I also think it belongs.
So it is not a simple move to drivers/Kconfig as I orginally thought
and I think we should let it be as it is for now.

	Sam